Author Topic: Btsx linux build instructions references old openssl  (Read 1319 times)

0 Members and 1 Guest are viewing this topic.

Offline xeroc

  • Board Moderator
  • Hero Member
  • *****
  • Posts: 12922
  • ChainSquad GmbH
    • View Profile
    • ChainSquad GmbH
  • BitShares: xeroc
  • GitHub: xeroc
ui ... that part only concerns OSX users .. but still .. we need a newer one .. I'll just link one .. no idea if compilation breaks then ;-)

Offline cryptillionaire

  • Full Member
  • ***
  • Posts: 153
    • View Profile
Hey,

Whilst reading the build instructions for btsx on linux (http://wiki.bitshares.org/index.php/BuildInstructionsBitSharesX), I noticed that it was instructing users to install openssl-1.0.1f - http://www.trendmicro.co.uk/security-intelligence/research/heartbleed/index.html?gclid=CLHAjoaC1MACFScV7Aod4QMATA this site states that 1.0.1f is vulnerable to the heartbleed vulnerability.

Can someone update this to reflect a newer version of openssl?

Cheers :)